/**** base ****/
body {
    color: #6b6f82;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
}
.fw700 {
    font-weight: 700;
}
.txt-uppercase {
    text-transform: uppercase;
}
/**** color ****/
.gradient-45deg-indigo-purple {
    background: #303f9f;
    background: -webkit-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: -moz-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: -o-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: linear-gradient(45deg, #303f9f, #7b1fa2);
}
.gradient-45deg-purple-deep-orange {
    background: #8e24aa;
    background: -webkit-linear-gradient(45deg, #8e24aa, #ff6e40);
    background: -moz-linear-gradient(45deg, #8e24aa, #ff6e40);
    background: -o-linear-gradient(45deg, #8e24aa, #ff6e40);
    background: linear-gradient(45deg, #8e24aa, #ff6e40);
}
.bg-purple {
    background-color: #8e24aa;
}
.color-white {
    color: #fff;
}
.color-orange {
    color: #ff6e40;
}
.color-purple {
    color: #303f9f;
}

/**** btn ****/
.btn.btn-gradient-purple-deep-orange {
    border: none;
    background: #8e24aa;
    background: -webkit-linear-gradient(45deg, #8e24aa, #ff6e40);
    background: -moz-linear-gradient(45deg, #8e24aa, #ff6e40);
    background: -o-linear-gradient(45deg, #8e24aa, #ff6e40);
    background: linear-gradient(45deg, #8e24aa, #ff6e40);
    color: #fff;
    transition: background 0.2s ease-in-out;
}
.btn.btn-gradient-purple-deep-orange:hover {
    background: #ff6e40;
    background: -webkit-linear-gradient(45deg, #ff6e40,#8e24aa);
    background: -moz-linear-gradient(45deg, #ff6e40,#8e24aa);
    background: -o-linear-gradient(45deg, #ff6e40,#8e24aa);
    background: linear-gradient(45deg, #ff6e40,#8e24aa);
}
.btn-about {
    color: rgba(0,0,0,.5);
    transition: 0.2s ease-in-out;
}
.btn-about:hover {
    color: #000;
}
.btn-ziwit {
    min-width: 150px;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
/**** page ****/
.baseline {
    display: block;
    max-width: 650px;
}
.icon-round {
    width: 70px;
    height: 70px;
    font-size: 1.5rem;
    border-radius: 50%;
    color: #fff;
    background: #ff6e40;
    background: -webkit-linear-gradient(45deg, #ff6e40,#8e24aa);
    background: -moz-linear-gradient(45deg, #ff6e40,#8e24aa);
    background: -o-linear-gradient(45deg, #ff6e40,#8e24aa);
    background: linear-gradient(45deg, #ff6e40,#8e24aa);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    display: inline-block;
}
.icon-round i {
    vertical-align: middle;
    line-height: 70px;
}

/**** banned ****/
.wrap-img-banned {
    padding: 2rem 0 3rem;
    webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-name: slide;
    animation-name: slide;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.img-banned {
    max-width: 650px;
    width: 100%;
}
.txt-banned {
    font-weight: 900;
    font-size: 4rem;
    margin-bottom: 2rem;
}
.modal-title-banned {
    font-size: 2rem;
    width: 100%;
    text-align: center;
    font-weight: 700;
}

.block-content {
    background-color: #fff;
    min-height: 322px;
    padding: 20px 35px;
    border-radius: 10px;
    box-shadow: 0px 3px 11px 3px rgba(0, 0, 0, 0.15);
}
.block-top {
    display: flex;
    align-items: center;
}
.block-content .btn {
    color: #7b1fa2;
}
.block-content .btn:hover {
    color: #fff;
}
#register.btn {
    color: #7b1fa2;
	background: #fff;
}
#register.btn:hover {
    color: #fff;
}
#register.btn.disabled, #register.btn:disabled {
    opacity: 1;
}
.block-illu {
    position: relative;
}
.block-illu:after {
    content: "";
    position: absolute;
    background-color: #ffffff;
    height: 20%;
    left: 0;
    right: 0;
    bottom: -45px;
}
.wrap-img-banned {
    z-index: 1;
    position: relative;
}

@keyframes slide {
    0% {
        -webkit-transform:translateY(-10px);
        transform:translateY(-10px)
    }
    100% {
        -webkit-transform:translateY(10px);
        transform:translateY(10px)}
}

.input-field {
    position: relative;
}



.wrap-device-captcha {
    position: relative;
}
.type-number {
    position: absolute;
    top: 41%;
    left: 44%;
    transform: translate(-50%, -50%);
    font-size: 1rem;
    color: #9e9e9e;
    cursor: text;
}

.wrap-captcha {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
}
/* Common */
#preheader{
    background-color: #2988d7;
    padding: 0.8rem 1rem;
    color: #FFFFFF;
}
#navbarLogo{
    padding: .5rem 3rem;
    box-shadow: 0px 1px 5px rgba(100, 100, 100, 0.25);
    -webkit-box-shadow: 0px 1px 5px rgba(100, 100, 100, 0.25);
}
#navbarLogo .navbar-brand img{
    width: 305px;
}

#trustSignLogo{
    max-width: 370px;
    width: 100%;
}
.no-bg{
    background-color: transparent !important;
}
.bg-grey-custom{
    background-color: #f7f7f9 !important;
}
/*footer{*/
/*    padding: 3rem 1rem;*/
/*}*/
.logo-footer {
    max-width: 150px;
}
.fa, span{
    vertical-align: middle;
}
button.close{
    vertical-align: initial;
}
a:hover{
    text-decoration: none;
}
.colorLightBlue{
    color: #2988d7;
}
.bg-white{
    background-color: #fff !important;
}
.fontSize0-5{
    font-size: 0.5rem;
}
.fontSize0-8{
    font-size: 0.8rem;
}
.fontSize0-9{
    font-size: 0.9rem;
}
.fontSize1{
    font-size: 1rem;
}
.fontSize1-3{
    font-size: 1.3rem;
}
.fontSize1-8{
    font-size: 1.8rem;
}
.fontSize2-2{
    font-size: 2.2rem;
}
.fontSize2-8{
    font-size: 2.8rem;
}
.bold100{
    font-weight: 100;
}
.bold400{
    font-weight: 400;
}
.bold500{
    font-weight: 500;
}
.bold800{
    font-weight: 800;
}
.min-height40{
    min-height: 40px !important;
}
.btn.btn-pink{
    background-color: #ef1d68;
    color: #FFFFFF;
    vertical-align: initial;
}
.btn.btn-pink *{
    vertical-align: initial;
}
.btn.btn-darkBlue{
    background-color: #1124d9;
    color: #FFFFFF;
}
.btn.btn-empty{
    background-color: transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    vertical-align: initial;
}
.btn.btn-empty *{
    vertical-align: initial;
}
.btn.btn-empty-reverse{
    background-color: transparent;
    border: 1px solid #2988d7;
    color: #2988d7;
}
.customShadow{
    -webkit-box-shadow: 0px 10px 30px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 30px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 30px -5px rgba(0,0,0,0.75);
}
.centeringHorizontallyVerticallyParent{
    position: relative;
}
.centeringHorizontallyVerticallyChild{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.p-15{
    padding: 15px;
}
.px-15{
    padding-left: 15px;
    padding-right: 15px;
}
.py-15{
    padding-top: 15px;
    padding-bottom: 15px;
}
#footerImgSsl{
    max-width: 253px;
    width: 100%;
}
.g-recaptcha{
    display: none;
}
#flashBagContainer{
    position: absolute;
    top: 220px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    max-width: 500px;
    width: 100%;
}
input[type="text"], input[type="number"], input[type="email"], input[type="tel"], textarea{
    padding: 5px 10px;
}

/* Header custom for page */
#pageHeader{
    padding: 4rem 0rem;
}
.headerTrustsignInstallpage h1 span{
    vertical-align: inherit;
}

/* Page Install Seal trustsign */
#install-trustsign .seal-container.active .card{
    border: solid 1px #BBDCF5;
    border-radius: 3px;
    background: rgba(235,242,245,1);
}
#install-trustsign .card {
    min-height: 195px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
}
.seal-container .img-container{
    height: 80px;
    width: 160px;
}

/* Breadcrumb */
nav[aria-label="breadcrumb"].position-absolute {
    width: 100%;
    z-index: 2;
}
nav[aria-label="breadcrumb"].position-absolute a {
    color: #fff;
}
.text-white .breadcrumb-item {
    color: rgba(255, 255, 255, 0.75);
}
.breadcrumb-item.active {
    color: #e2e6ec;
}
.breadcrumb-item + .breadcrumb-item:before {
    content: '>';
    font-weight: 600;
    font-size: 11px;
    transform: scaleX(0.7);
    bottom: 1px;
    position: relative;
    color: #ffffff;
}

/* Popover element */
.popover-body{
    background: #1124d9;
    color: white;
}

/* Pages */
#homepageHeadImage{
    position: absolute;
    background-image: url(../images/cloufilt-app.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 100%;
    height: 728px;
    right: -14px;
}

#homepageHead::before{
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    background: #303f9f;
    background: -webkit-linear-gradient(45deg, #303f9f, #7b1fa2) !important;
    background: -moz-linear-gradient(45deg, #303f9f, #7b1fa2) !important;
    background: -o-linear-gradient(45deg, #303f9f, #7b1fa2) !important;
    background: linear-gradient(45deg, #303f9f, #7b1fa2) !important;
    z-index: -1;
}
#homepageHeadContent{
    padding: 8rem 1rem;
}
.checkList::before{
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    margin-right: 5px;
}
.checkList.lightBlue::before{
    color: #2988d7;
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    margin-right: 10px;
    font-size: 22px;
    vertical-align: middle;
    line-height: 30px;
}
#partnerProgram{
    background-color: #FFFFFF;
}
#partnerProgramContent{
    padding: 8rem 0 1rem;
}
#ziwitEntreprise {
    margin-bottom: 5rem;
}
#blueDiagonalSeparator{
    min-height: 180px;
}
#blueDiagonalSeparator::after{
    margin: 9% -4%;
    content:"";
    position:absolute;
    border-top:5px solid #2988d7;
    width:106%;
    transform: rotate(-5deg);
    transform-origin: 0 0;
    height: 180px;
    background-color: #FFF;
}
#whyContent{
    padding: 2rem 1rem 6rem;
}
.maxHeight136{
    max-height: 136px;
}
.maxWidth500px{
    width: 100%;
    max-width: 500px;
}
#contactActionContent{
    padding: 3rem 1rem;
    color: #FFFFFF;
}
#imgTarget{
    position: absolute;
    right: 0;
    top: -6rem;
}
#imgArrowSend{
    position: absolute;
    top: -6rem;
    left: -6rem;
}
#certificates{
    background-color: #FFFFFF;
}
#certificatesContent{
    padding: 6rem 1rem;
}
.borderLightBlue{
    border: 2px solid #2988d7;
}
.maxWidth98{
    max-width: 98%;
    width: 100%;
}
.firstLastCol, .middleColCerti{
    padding: 15px 0;
}
.firstLastCol .trustSignLogo{
    max-width: 220px;
}
.middleColCerti .trustSignLogo{
    max-width: 250px;
}
.customCertiBackground1{
    padding: 5px 0;
    color: #FFFFFF;
    background: #2988d7;
    background: -moz-linear-gradient(left, #2988d7 0%, #2988d7 42%, #1124d9 100%);
    background: -webkit-linear-gradient(left, #2988d7 0%,#2988d7 42%,#1124d9 100%);
    background: linear-gradient(to right, #2988d7 0%,#2988d7 42%,#1124d9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2988d7', endColorstr='#1124d9',GradientType=1 );
}
.customCertiBackground2{
    padding: 12px 0;
    color: #FFFFFF;
    background: #1124d9;
    background: -moz-linear-gradient(left, #1124d9 0%, #1124d9 42%, #ef1d68 100%);
    background: -webkit-linear-gradient(left, #1124d9 0%,#1124d9 42%,#ef1d68 100%);
    background: linear-gradient(to right, #1124d9 0%,#1124d9 42%,#ef1d68 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1124d9', endColorstr='#ef1d68',GradientType=1 );
}
.customCertiBackground3{
    padding: 5px 0;
    color: #FFFFFF;
    background: #ef1d68;
    background: -moz-linear-gradient(left, #ef1d68 0%, #ef1d68 42%, #2988d7 100%);
    background: -webkit-linear-gradient(left, #ef1d68 0%,#ef1d68 42%,#2988d7 100%);
    background: linear-gradient(to right, #ef1d68 0%,#ef1d68 42%,#2988d7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef1d68', endColorstr='#2988d7',GradientType=1 );
}
.listCerti{
    text-align: left;
    display: inline-block;
}
#contactForm::before{
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    background: #303f9f;
    background: -webkit-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: -moz-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: -o-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: linear-gradient(45deg, #303f9f, #7b1fa2);
    z-index: -1;
}
#contactFormContent{
    padding: 3rem 1rem;
    color: #FFFFFF;
}
#abosluteWaves{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
#waveTop{
    position: relative;
    top: 0;
    left: -6px;
    max-width: 600px;
}
#waveBottom{
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0.2;
}
.formContact label{
    display: block;
    text-align: left;
}
#contactForm{
    overflow: hidden;
    position: relative;
    width: 100%;
}
#contactForm input{
    height: 40px;
    width: 100%;
    max-width: 500px;
    border-radius: .25rem;
    border: none;
}
#contactForm textarea{
    width: 100%;
    max-width: 500px;
    border-radius: .25rem;
    border: none;
}
#contactForm .rowFormContact{
    display: inline-block;
    width: 100%;
    max-width: 500px;
}
.guaranteeBox{
    padding: 15px;
    position: relative;
    top: 80px;
    background-color: #FFFFFF;
    border: 1px solid #000;
}
.guaranteeBox img{
    max-width: 123px;
    width: 100%;
}
.overflowXHidden{
    overflow-x: hidden;
}
#customerSatisfactionImg{
    position: relative;
}
#customerSatisfactionImg img{
    position: absolute;
    top: 310px;
}
.btn-pink .homepageBtnPink{
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 500;
}
.btn-empty .homepageBtnDownload{
    font-weight: 100;
}

/* Hover */
.btn.btn-pink:hover{
    -webkit-box-shadow: 0px 15px 40px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 15px 40px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 15px 40px -5px rgba(0,0,0,0.75);
    background-color: #bd275d;
}
.btn.btn-empty:hover{
    color: #2988d7;
    background-color: #FFFFFF;
}
.btn.btn-empty-reverse:hover{
    color: #FFFFFF;
    background-color: #2988d7;
}
.btn.btn-darkBlue:hover{
    background-color: #1228ff;
    -webkit-box-shadow: 0px 15px 40px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 15px 40px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 15px 40px -5px rgba(0,0,0,0.75);
}
.borderCustomPartner{
    padding: 15px 0;
    border: 1px solid;
    border-image-slice: 26;
    border-image-width: 26px;
    border-image-outset: 30px 30px 30px 30px;
    border-image-repeat: stretch stretch;
    border-image-source: url("../images/testimonial-trustsign.svg");
    max-width: 285px;
    margin: 0 auto;
}
.rowFormDownloadCatalog input{
    width: 100%;
}
#testimonialsContainer{
    font-style: italic;
}
.rowFormContact ul li{
    text-align: left;
}
.rowFormContact ul{
    list-style-type: none;
    padding-left: 1rem;
    margin-top: 1rem;
    margin-bottom: 0;
}
.rowFormContact ul li::before{
    color: #dc3545;
    content: "\f071";
    font-family: "Font Awesome 5 Free";
    margin-right: 10px;
    font-size: 19px;
    vertical-align: middle;
    line-height: 30px;
    font-weight: 600;
}

.ip-banned {
    color: #6f6c7f;
}

.footerbg::after {
    content: "";
    position: absolute;
    background-color: #f7f6f9;
    height: 20%;
    left: 0;
    right: 0;
    bottom: -45px;
}

@media (max-width: 1599.98px) {
    #customerSatisfactionImg img{
        width: 30%;
        top: 540px;
    }
}
@media (max-width: 1023px) {
    .txt-banned {
        font-size: 3rem;
    }
}
@media (max-width: 1199.98px) {
    #customerSatisfactionImg img{
        width: 40%;
        top: 615px;
    }
    .centeringHorizontallyVerticallyChild{
        left: 40%;
    }
}
@media (max-width: 991.98px) {
    #homepageHeadImage{
        background-size: 80%;
        right: 0;
    }
    #homepageHeadContent {
        padding: 35rem 1rem 5rem;
    }
    #partnerProgramContent {
        padding: 3rem 0 1rem;
    }
    .centeringHorizontallyVerticallyChild.borderCustomPartner{
        position: relative;
        top: initial;
        left: initial;
        transform: none;
    }
    #imgTarget{
        max-width: 135px;
    }
    #imgArrowSend{
        max-width: 220px;
    }
    #contactForm{
        background-size: 50%;
        background-position: calc(100% + 6px) calc(100% + 2px);
    }
    #waveTop{
        max-width: 50%;
        top: -1px;
    }
    #blueDiagonalSeparator::after{
        margin: 15% -4%;
    }
    #customerSatisfactionImg{
        top: 170px;
    }
    #testimonialsContainer{
        margin-top: 50px!important;
    }
}
@media (max-width: 767.98px) {
    #blueDiagonalSeparator::after{
        margin: 22% -4%;
    }
    #homepageHeadImage{
        background-size: 50%;
        background-position-y: -15%;
        height: 100%;
    }
    #testimonialsContainer{
        margin: 0 25px;
    }
    #customerSatisfactionImg{
        display: none;
    }
    .displayBlock-768{
        display: block;
    }
    .seal-container .img-container, #install-trustsign .seal-container .card{
        height: inherit;
        min-height: inherit;
    }
    .btn-try {
        width: 100%;
        text-align: center;
    }
    .wrap-contact-mail {
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .block-illu:after {
        display: none;
    }
}
@media (max-width: 575.98px) {
    #contactForm .rowFormContact, #contactForm input{
        max-width: 300px;
    }
    .guaranteeBox .media{
        display: block;
    }
    .guaranteeBox .media img{
        display: block;
        float: none;
        margin: 0 auto !important;
    }
    .guaranteeBox .media .media-body{
        margin-top: 10px;
        float: none;
        flex: none;
    }
    .guaranteeBox .media .media-body .text-left{
        text-align: center !important;
    }
    #homepageHeadImage{
        background-size: 100%;
        background-position-y: -5%;
        right: 0;
    }
    #homepageHeadContent {
        padding: 20rem 1rem 1rem;
    }
    #blueDiagonalSeparator{
        display: none;
    }
    #whyProgram{
        margin-top: 3rem;
    }
    .displayBlock-580{
        display: block;
    }
    .headerTrustsignInstallpage #homepageHeadImage.custom {
        background-position-x: 150%;
    }
}
@media (max-width: 463.98px) {
    #headerBtnPink, #headerBtnEmpty{
        display: block;
        width: 100%;
        margin: 15px 0!important;
    }
    #homepageHead::before{
        height: 850px;
    }
    #contactBtnPink, #contactBtnEmpty, #contactBtnZiwit{
        display: block;
        width: 100%;
        margin: 15px 0!important;
    }
    .borderCustomPartner.centeringHorizontallyVerticallyChild{
        border: 0;
    }
    #ziwitEntreprise h2 {
        font-size: 2.5rem;
    }
    #ziwitEntreprise h3 {
        font-size: 1.8rem;
    }
}

@media all and (max-width: 991.98px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .centeringHorizontallyVerticallyChild.borderCustomPartner {
        top: 0;
        left: 0;
    }
}